#pragma once
class UWBFilter {
public:
	UWBFilter();
	void update(float& x, float& y, float& vo);
private:
	float lastX;
	float lastY;
	float lastXf;
	float lastYf;
	float lastV = 0.0f;
	int   thres = 50;
	bool  initFlag = false;
};